Package ch.qos.logback.core.html

## Interface IThrowableRenderer<E>

All Known Implementing Classes:
  `DefaultThrowableRenderer`, `NOPThrowableRenderer`

    public interface IThrowableRenderer<E>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `render​(java.lang.StringBuilder sbuf, E event)`

### Method Detail

#### render

    void render​(java.lang.StringBuilder sbuf,
                E event)